{"buffs": [
	{
		"id" : "FYDT1_SK1_TT1",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT1_SK1_1",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT1_SK2_TT1",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT1_SK2_1",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT1_SK3_TT1",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT1_SK3_1",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT1_SK4_TT1",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT1_SK4_1",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT1_SK5_TT1",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT1_SK5_1",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT1_SK_TT2",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT1_SK_2",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT1_SK1_TT3",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT1_SK_TT3",
		"amount" : 10,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	
	{
		"id" : "FYDT1_SK2_TT3",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT1_SK_TT3",
		"amount" : 15,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	
	{
		"id" : "FYDT1_SK3_TT3",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT1_SK_TT3",
		"amount" : 20,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	
	{
		"id" : "FYDT1_SK4_TT3",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT1_SK_TT3",
		"amount" : 25,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	
	{
		"id" : "FYDT1_SK5_TT3",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT1_SK_TT3",
		"amount" : 30,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT2_SK1_TT1",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT2_SK_TT1",
		"amount" : 100,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT2_SK2_TT1",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT2_SK_TT1",
		"amount" : 110,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT2_SK3_TT1",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT2_SK_TT1",
		"amount" : 120,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT2_SK4_TT1",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT2_SK_TT1",
		"amount" : 130,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT2_SK5_TT1",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT2_SK_TT1",
		"amount" : 140,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT2_SK_TT4",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT2_SK_4",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT2_SK1_TT2",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT2_SK_TT2",
		"amount" : -20,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT2_SK2_TT2",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT2_SK_TT2",
		"amount" : -25,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT2_SK3_TT2",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT2_SK_TT2",
		"amount" : -30,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT2_SK4_TT2",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT2_SK_TT2",
		"amount" : -35,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT2_SK5_TT2",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT2_SK_TT2",
		"amount" : -40,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT2_SK_TT3",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT2_SK_3",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT3_SK_TT1",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT3_SK_1",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT3_SK_TT2",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT3_SK_2",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT4_SK_TT1",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT4_SK_1",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT4_SK_TT2",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT4_SK_2",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT4_SK_TT3",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT4_SK_3",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT5_SK_TT1",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT5_SK_1",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT5_SK_TT2",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT5_SK_2",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT6_SK1_TT1",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT6_SK_TT1",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT6_SK2_TT1",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT6_SK_TT1",
		"amount" : 2,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT6_SK3_TT1",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT6_SK_TT1",
		"amount" : 3,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT6_SK1_TT2",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT6_SK_TT2",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT6_SK2_TT2",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT6_SK_TT2",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT6_SK3_TT2",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT6_SK_TT2",
		"amount" : 2,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT6_SK4_TT2",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT6_SK_TT2",
		"amount" : 2,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT6_SK5_TT2",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT6_SK_TT2",
		"amount" : 3,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT6_SK_TT3",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT6_SK_3",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT7_SK1_TT1",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT7_SK_TT1",
		"amount" : 60,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT7_SK2_TT1",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT7_SK_TT1",
		"amount" : 70,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT7_SK3_TT1",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT7_SK_TT1",
		"amount" : 80,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT7_SK4_TT1",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT7_SK_TT1",
		"amount" : 90,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT7_SK5_TT1",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT7_SK_TT1",
		"amount" : 100,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT7_SK_TT2",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT7_SK_2",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT7_SK2_TT3",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT7_SK_TT3",
		"amount" : -5,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT7_SK3_TT3",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT7_SK_TT3",
		"amount" : -10,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT7_SK4_TT3",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT7_SK_TT3",
		"amount" : -15,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT7_SK5_TT3",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT7_SK_TT3",
		"amount" : -20,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT8_SK_TT1",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT8_SK_1",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT8_SK_TT2",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT8_SK_2",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT8_SK1_TT3",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT8_SK1_3",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT8_SK2_TT3",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT8_SK2_3",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT8_SK3_TT3",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT8_SK3_3",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT8_SK4_TT3",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT8_SK4_3",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT8_SK5_TT3",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT8_SK5_3",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT9_SK_TT1",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT9_SK_1",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT9_SK_TT2",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT9_SK_2",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT10_SK_TT1",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT10_SK_1",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT10_SK_TT2",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT10_SK_2",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT10_SK_TT3",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT10_SK_3",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT11_SK_TT1",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT11_SK_1",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT11_SK_TT2",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT11_SK_2",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT8_SK5_TR_TT",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT8_SK_TR_TT",
		"amount" : 500,
		"duration_type" : "after_round",
		"duration" : 1,
		"remove_on_battle_complete" : true,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT8_SK4_TR_TT",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT8_SK_TR_TT",
		"amount" : 400,
		"duration_type" : "after_round",
		"duration" : 1,
		"remove_on_battle_complete" : true,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT8_SK3_TR_TT",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT8_SK_TR_TT",
		"amount" : 300,
		"duration_type" : "after_round",
		"duration" : 1,
		"remove_on_battle_complete" : true,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT8_SK2_TR_TT",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT8_SK_TR_TT",
		"amount" : 200,
		"duration_type" : "after_round",
		"duration" : 1,
		"remove_on_battle_complete" : true,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT8_SK1_TR_TT",
		"stat_type" : "quirk_tag_evolution_duration",
		"stat_sub_type" : "FYDT8_SK_TR_TT",
		"amount" : 100,
		"duration_type" : "after_round",
		"duration" : 1,
		"remove_on_battle_complete" : true,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT8_SK_TIME_SE_TT",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT8_SK_TIME_SE",
		"amount" : 1,
		"duration_type" : "after_round",
		"duration" : 2,
		"remove_on_battle_complete" : true,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT9_SK_TIME_SE_TT",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT9_SK_TIME_SE",
		"amount" : 1,
		"duration_type" : "after_round",
		"duration" : 3,
		"remove_on_battle_complete" : true,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	},
	{
		"id" : "FYDT10_SK_AD_TR_TT",
		"stat_type" : "upgrade_discount",
		"stat_sub_type" : "FYDT10_SK_AD_TR",
		"amount" : 1,
		"remove_if_not_active" : false,
		"rule_type" : "always",
		"is_false_rule" : false,
		"rule_data" : {
			"float" : 0,
			"string" : ""
		}
	}
]}